input, textarea, select { margin: 0; padding: 0; vertical-align: middle; border: 1px solid #d4d4d4; background-color: #fff; }
span.fb_star { color: #CC0033; }

/* <h1><!-- INCLUDE_DOCHEADER --></h1>  */
#edmheaderspan { color: #000; font-size: 18px; font-weight: bold; text-transform: uppercase; text-decoration: none; }

/* conteiner for text */
body#maineditor { background-color: #fff; /*border: 1px solid #ccc;*/ }
.hr hr { display: none }
#maineditor hr, .hr { height: 1px; background: #BCBCBC; margin: 5px 0; padding: 0; line-height: 0px; font-size: 0px }

#content ul, #maineditor ul { display: block; list-style-type: square; margin: 10px 0; padding: 0 30px;  }
#content li, #maineditor li { margin: 0; padding: 2px 0; }
a.thumb img, a:hover.thumb img { border: 0; cursor: pointer; }


/* tables in edit */
td.transparent_table    { border: 1px dashed grey;    padding: 5px }
td.standard_table       { border: 1px solid #000;  padding: 5px }
td.colored_table_edm    { border: 1px solid #000; background: #ccc; padding: 5px }
td.colored_table_wh_edm { border: 1px solid #000; background: #ccc; padding: 5px }

/* tables in site*/
/* all */
table.transparent_table, table.standard_table,
table.colored_table, table.colored_table_wh_outer,
table.colored_table_wh { border-collapse: collapse; }
.standard_table td, .colored_table  { border: 1px solid #000; }
.transparent_table td, .standard_table td { padding: 5px }

/* colored with */
table.colored_table_wh_outer {}
tr.colored_table_wh_top {}
td.colored_table_wh_c {}
table.colored_table_wh  { border: 1px solid #000; border-collapse: collapse; }
td.colored_table_wh_h   { border: 1px solid #fff;     background-color: #000;  padding: 5px; color: #fff; }
td.colored_table_wh_h div  { color: #fff; font-weight:bold;}
td.colored_table_r1     { border: 1px solid #000;  background-color: #ccc;  padding: 5px; }
td.colored_table_r2     { border: 1px solid #000;  background-color: #fff;  padding: 5px; }
tr.colored_table_wh_bottom {}
